
body {
margin : 0;
padding : 0;
font-family : Trebuchet ms, Verdana, Tahoma, Arial, sans-serif;
font-weight : normal;
color : #303030;
background-image : url('images/bg.png');
background-attachment : fixed;
}
#form {
background-color : #202020;
color : #efefef;
position : absolute;
margin-top : 8px;
width : 965px;
margin-left : -480px;
left : 50%;
}
#header {
clear : both;
margin : 0 0 0 0;
padding : 0;
height : 140px;
background-color : #202020;
background : url('./images/banner.jpg') no-repeat left top;
font-size : 10px;
}
#menue {
color : #efefef;
text-align : center;
padding : 3px 10px;
background-color : #202020;
font-family : Trebuchet ms, Verdana, Tahoma, Arial, sans-serif;
font-size : 14px;
}
#menu {
clear : left;
float : left;
width : 160px;
margin : 0 0 0 0;
padding : 0;
background-color : #252525;
}
#menu ul {
list-style : none;
width : 160px;
margin : 0 0 0 0;
padding : 0;
}
#menu li {
margin-bottom : 2px;
}
#menu li a {
font-family:Verdana,Helvetica,Arial,sans-serif;
font-size:.8em;
height : 28px;
line-height : 180%;
text-decoration : none;
color : #A79787;
display : block;
padding : 3px 0 0px 8px;
background : #151515;
border:1px solid #000;
}
#menu li a:hover {
background : #060606;
color : #efefef;
border-bottom : 1px solid #151515;
}
#current1 a#aktiv1,
#current2 a#aktiv2,
#current3 a#aktiv3,
#current4 a#aktiv4,
#current5 a#aktiv5,
#current6 a#aktiv6,
#current7 a#aktiv7,
#current8 a#aktiv8,
#current9 a#aktiv9,
#current10 a#aktiv10,
#current11 a#aktiv11,
#current12 a#aktiv12,
#current13 a#aktiv13,
#current14 a#aktiv14,
#current15 a#aktiv15,
#current16 a#aktiv16,
#current17 a#aktiv17 {
color:#efefef;
background : #800000
}
#menue1 {
color : #efefef;
text-align : left;
padding : 2px 0px;
background-color : #202020;
font-family : Courier new, Trebuchet ms, Verdana, Tahoma, Arial, sans-serif;
font-size : 17px;
font-weight : lighter;  letter-spacing: 0.2em;
}
#menue2 {
color : #efefef;
text-align : left;
padding : 2px 0px;
background-color : #202020;
font-family : Courier new, Trebuchet ms, Verdana, Tahoma, Arial, sans-serif;
font-size : 17px;
font-weight : lighter;  letter-spacing: 0.2em;
}

ul.menu {
list-style-type:none;
width:auto;
position:relative;
display:block;
height:32px;
font-size:.82em;
background:url(images/back.png) repeat-x top left;
font-family:Verdana,Helvetica,Arial,sans-serif;
border:1px solid #000;
margin:0;
padding:0;
}

ul.menu li {
display:block;
float:left;
margin:0;
padding:0;
}

ul.menu li a {
float:left;
color:#A79787;
text-decoration:none;
height:24px;
padding:9px 15px 0;
font-weight:normal;
}

ul.menu li a:hover,.current {
color:#fff;
background:url(images/back.png) repeat-x top left;
text-decoration:none;
}

ul.menu .current a {
color:#fff;
font-weight:700;
}


/*RED*/
ul.menu.red{
background-color:#B11718;
}
ul.menu.red li a:hover, .menu.red li.current {
background-color:#DE3330;
}

#content {
font-size : 14px;
margin : 0 0 0 170px;
padding : 0 10px 0 10px;
line-height : 140%;
text-align : left;
}
#content p {
color : #1e90ff;
margin : 0 20px 0 0;
font-size : 14px;
line-height : 140%;
font-weight : normal;
}
#content h1 {
color : #A79787;
font-size : 24px;
margin : 0px 0 0px 0;
}
#content h2 {
color : #303030;
font-size : 6px;
margin : 0px 0 0px 0; letter-spacing: 0.3em;
}
#content h3 {
color : #AA0000;
font-size : 18px;
margin : 5px 0 5px 0;
font-style : italic; letter-spacing: 0.2em;
}
#content h3 a {
text-decoration : none;
color : #AA0000;
}
#content h3 a:visited {
text-decoration : none;
color : #AA0000;
}
#content h3 a:hover {
text-decoration : none;
color : #87cefa;
}

#content h4 {
padding : 1px;
margin : 5px 0 5px 0;
font-size : 8px;
color : #1e90ff;
font-style : italic;
}
#content h5 {
color : #1e90ff;
font-size : 14px;
margin : 5px 0 5px 0; letter-spacing: 0.1em;
}
#content h6{
color : #ffffff;
font-size : 14px;
margin : 5px 0 5px 0; letter-spacing: 0.1em;
}
#menu h4 {
margin : 0 0 10px 10px;
padding : 0;
width : 140px;
color : #AA0000;
font-size : 8px;
line-height : 1.3em;
}

.links {
margin : 10px 10px 5px 0;
float : left;
}
.rechts {
margin : 10px 0 5px 10px;
float : right;
}
#content img {
display : inline;
border : 0px ;
}
a {
text-decoration : underline;
color : #efefef;
}
a:visited {
text-decoration : underline;
color : #CAE1FF;
}
a:hover {
text-decoration : none;
color : #87cefa;
}

div#footer {
width : 98%;
height : 12px;
padding : 1%;
clear : both;
color : #cfcfcf;
background-image : url(images/footer_bg.png);
font-size : 12px;
text-align : center;
clear : both;
}
div#footer a{
text-decoration : none;
}
div#footer_2 {
width : 98%;
height : 32px;
clear : both;
color : #efefef;
background-color : #202020;
text-align : left;
font-family : Trebuchet ms, Verdana, Tahoma, Arial, sans-serif;
font-size : 14px;
}
div.c3 {text-align: right
}
div.c2 {text-align: left
}
div.c1 {text-align: center
}

div.d1 {
  border-width: 4px;
  border-style: ridge;
  border-color: #181818;
  background-color : #181818;
  padding: 1em;
}

